ConnError: Erro de conexão
BadServerReply: Má Resposta do servidor
ModelNotUpdatable: Este modelo não está actualizado
RowNotExists: O Registro não existe ou foi apagado
ColNotExists: A Coluna não existe
